Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064372 - MEAD repository does not contain artifacts included in EAP Maven repository zip
Summary: MEAD repository does not contain artifacts included in EAP Maven repository zip
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Maven Repository
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.3.0
Assignee: Paul Gier
QA Contact: Nikoleta Ziakova
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-12 13:43 UTC by Nikoleta Ziakova
Modified: 2014-06-28 15:42 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:42:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikoleta Ziakova 2014-02-12 13:43:48 UTC
MEAD repository jb-eap-6-rhel-6-build does not contain 218 artifacts included in EAP 6.3.0 DR0 Maven repo zip.

For full list of these artifacts see:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP6-Repository/job/eap-60-repository-maven-compare-with-MEAD/87/testReport/

Comment 1 Paul Gier 2014-02-17 21:47:22 UTC
DR/Alpha builds are not required to be built in Mead, so these artifacts are built in Jenkins or other systems.  If there is a reason why we need the full set of artifacts in Mead, it's a new requirement that will need to be taken into account.

Comment 2 Nikoleta Ziakova 2014-04-08 14:40:32 UTC
Verified with EAP 6.3.0 ER1


Note You need to log in before you can comment on or make changes to this bug.